D:\Game\San11 Tc\san11pk.exe
C:\Users\lenovo\Desktop\San11 SIRE 2.02c\default.sire
SCHN
C:\Users\lenovo\Documents\Koei\San11 Tc\EPrsn\
C:\Users\hp\Documents\Koei\San11 Tc\SaveData\
D:\Game\San11 Tc\Media\scenario\
LOGC
